package com.fuzamei.mapperInterface;

import java.util.List;

import com.fuzamei.entity.DeliverOrder;
import com.fuzamei.entity.Params;

public interface CargoDeliverMapper {

	List<DeliverOrder> queryOrdersByCarrier(Params params);

	int findQueryCountByCarrier(Params params);

}
